<!DOCTYPE html>
<html lang="en">
 {% load static %}
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">

  <!-- Bootstrap core CSS -->
  <link href="{% static 'css/boostrapcss/bootstrap.css' %}" rel="stylesheet">
  <!-- Custom fonts for this template -->
  <link href="{% static 'css/flexboxgridcss/flexboxgrid.css' %}" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>

  <!-- Custom styles for this template -->
  <link href="{% static 'css/style.css' %}" rel="stylesheet">

</head>
</head>
  <body >
    <form action="index.html" method="GET" id="formulario">
      
        <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
          <a href="{% url 'index' %}" class="navbar-brand">Go-Upp </a>
          {% block sidebar %}
            <ul class="navbar-nav">
              {% if user.is_authenticated %}
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'home' %}">Nosotros</a>
                  </li>
                  <br><br>
                {% if user.is_authenticated and user.is_staff %}
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'listado' %}">Lista Personas</a>
                  </li>
                {% endif %}
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'logout' %}">cerrar sesion</aclass="nav-link">
                  </li>
              {% else %} 
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'home' %}">Nosotros</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'registro' %}">Registro</a>
                  </li>
                  <br><br>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'Login' %}">Login</a>
                  </li>
              {% endif %}
            </ul>
          {% endblock %}
        </nav>

      </form>
    
      </div>
      </div>
      </div>
      </div>
    
      </div>
      </div>
      <!--JS FILES-->
      <script src="{% static 'js/jqueryjs/jquery-3.4.1.js' %}"></script>
      <script src="{% static 'js/jqueryjs/jquery.validate.js' %}"></script>
      <script src="{% static 'js/boostrapjs/bootstrap.js' %}"></script>
      <script src="{% static 'js/app.js' %}"></script>
    </body>

  {% block content %}{% endblock %}
  </body>

</html>